/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fworks_consent_bar_mini-inner.fworks_consent_bar_mini_center {
    color: white;
    font-size: 12px;
}
.fusion-text h2, .fusion-text h3, .fusion-text h4,
footer .fusion-title-heading  {
    font-weight: 700!important;
}
.cta-tel strong {
    display: flex;
    align-items: center;
    justify-content: center;
}
.rozc-tel strong {
    color: white;
}
@media (max-width:799px) {
    .footer-cta .fusion-title h4,
    .footer-cta .fusion-text p{
        text-align: center!important;
        
    }
}